/* GENERAL */

* {
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 18px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

main {
    background: #EFEFEF;
}

.H1, h1 {
    font-size: 40px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    line-height: 52px;

}

.H2 {
    font-size: 40px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    line-height: 52px;
}
.H3 {
    font-size: 20px !important;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    line-height: 32px;
}

.H4 {
    font-size: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    text-transform: capitalize;
}

.H5 {
    font-size: 18px;
	line-height: 120%;
}

.container {
    max-width: 1160px;
}

.btn-custom {
    background: #00B1AB;
    color: #fff;
    padding: 10px 50px;
    border: 0;
    display: flex;
    gap: 10px;
}

.btn-custom div {
    font-weight: 500;
}


/* MAIN - PRODUCTS */

.products-breadcrumbs a {
    color: #69747A;
}

.products-breadcrumbs .last {
    color: #FF6E0D;
}

.breadcrumb {
    display: flex;
    gap: 1rem;
}

.team-name {
    color: #FF6E0D;
}

.team-item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.team-item:nth-child(odd) {
    border-right: 3px solid #B0B0B0;
}

.team-title-block {
	gap:120px;
}


@media (min-width: 834px) and (max-width: 1439px) {
	.H1, h1 {
		font-size: 34px;
		font-style: normal;
		font-weight: 600;
		line-height: 42px;
	}
	
	.H3 {
   font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 26px;
}

.H4 {
    font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 20px;
}

	.team-title-block {
		gap: 50px !important;
	}
	
	.H5 {
    	font-size: 16px;
		line-height: 24px;
	}
}

@media (max-width: 833px) {
	
	.breadcrumb {
		display: flex;
		gap:  10px;
	}
		
	
	
	.products-breadcrumbs a{
		font-size: 12px;
	}
	
	.products-breadcrumbs img{
		height: 10px;
	}
	
	.H1 {
		font-size: 22px;
		font-style: normal;
		font-weight: 600;
		line-height: 28px;
	}
	
	.H2 {
		font-size: 22px;
		font-style: normal;
		font-weight: 600;
		line-height: 28px;
	}
	
	.H4 {
		font-size: 14px;
		font-style: normal;
		font-weight: 300;
		line-height: 16px;
	}
	
	.H5 {
		font-size: 14px;
		font-style: normal;
		font-weight: 300;
		line-height: 20px;
	}
	
	.H3 {
		font-size: 16px;
		font-style: normal;
		font-weight: 600;
		line-height: 24px;
	}
	
	.team-title-block {
		gap: 20px;
	}
	
	.team-item .H4, .team-item .H5 {
		font-size: 12px;
		font-style: normal;
		font-weight: 300;
		line-height: 22px;
	}
}	

@media (min-width: 576px) {
	.team-item:nth-child(even) {
    	flex-direction: column-reverse !important;
    	justify-content: start;
	}
}
